PETSc version 3.15.5
Fix/Edit manual page

# PCTelescopeGetDM

Get the re-partitioned DM attached to the sub KSP.

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeGetDM(PC pc,DM *subdm)

Not Collective

### Input Parameter

| pc | - the preconditioner context

### Output Parameter

| subdm | - The re-partitioned DM

### Level

advanced

### Location

src/ksp/pc/impls/telescope/telescope.c

### Implementations

PCTelescopeGetDM_Telescope in src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages